<input
    type="text"
    class="form-control input-sm"
    id="input<?php echo e($value['key']); ?>"
    name="opsi[<?php echo e($value['key']); ?>]"
    placeholder="<?php echo e($value['placeholder']); ?>"
    value="<?php echo e($value['default']); ?>"
    <?php echo e($value['readonly']); ?>

    <?php echo $value['attributes']; ?>

>
<?php /**PATH /home/desa4427/public_html/kopdesmp.desageneng.com/resources/views/admin/theme/components/form/input-text.blade.php ENDPATH**/ ?>